Bug 143099 - review walkthrough text
review walkthrough text
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: ispec (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Richard Li
:
Depends On:
Blocks: 143442
  Show dependency treegraph
 
Reported: 2004-12-16 10:22 EST by Richard Li
Modified: 2007-04-18 13:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 09:58:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2004-12-16 10:22:54 EST
we need to go through and expand and improve the walkthrough text.
Comment 1 Rob Landry 2006-05-15 09:58:30 EDT
iSpec is deprecated going forward, closing wontfix

Note You need to log in before you can comment on or make changes to this bug.